use argh::FromArgs;
use std::{error::Error, fmt::Debug};

/// Validate all entries
#[derive(FromArgs, PartialEq, Debug)]
#[argh(subcommand, name = "validate")]
pub struct Args {}

pub fn main(_: &Args) -> Result<(), Box<dyn Error>> {
    Ok(())
}
